Subject: RE: [PATCH] usb: add Freescale QE/CPM USB peripheral controllerdriver

From: "Joakim Tjernlund" <[email-masked]>
Date: Wed, 24 Sep 2008 23:30:04 +0200

> -----Original Message-----
> From: David Brownell [mailto:[email-masked]]
> Sent: den 24 september 2008 22:29
> To: [email-masked]
> Cc: Li Yang-R58472; [email-masked]; [email-masked]; =
[email-masked]; linux-
> [email-masked]; [email-masked]; =
[email-masked]
> Subject: Re: [PATCH] usb: add Freescale QE/CPM USB peripheral =
controllerdriver
>=20
> On Tuesday 02 September 2008, Joakim Tjernlund wrote:
> >
> > > Noted: =A0AFAIK, RNDIS gadget in Linux doesn't interoperate with =
windows
> > > well enough to be production level. =A0Use at your own risk.
> >
> > I see. If one wants to connect with CDC to Windows, what drivers are
> > there for Windows that works well with Linux?
>=20
> I believe MCCI has some.  It also has drivers for a CDC subset,
> pretty much the same one Linux has used forever except wrapped
> with a few extra descriptors to make it practical to identify
> that "SAFE" (!) subset without needing vendor and product IDs.

Thanks, had a look and it seems like I have to buy these drives. I was
hoping to find some free ones, do you know of such free drivers?

 Jocke=20